/* Theme Color */

.theme_color,
.sec-title .title,
.social-icon-one li a:hover,
.team-block .inner-box .lower-box h3 a:hover,
.team-block .inner-box .lower-box .designation,
.header-top-one .top-left .links li .icon,
.header-top-one .top-left .links li a:hover,
.header-top-one .social-icon li a:hover,
.property-block .inner-box .lower-content .upper-box .location,
.property-block .inner-box .lower-content .upper-box h3 a:hover,
.default-section .testimonial-column .owl-nav .owl-prev:hover,
.default-section .testimonial-column .owl-nav .owl-next:hover,
.testimonial-block .inner-box .rating,
.list-style-one li .icon,
.news-block .inner-box .content-column h3 a:hover,
.news-block .inner-box .content-column .post-meta li .icon,
.main-footer .info-column .title,
.main-footer .footer-bottom .footer-nav li a,
.header-top-two .top-right .links li .icon,
.header-top-two .top-right .links li a:hover,
.property-box .inner-box .price .like,
.services-block .inner-box:hover .icon-box,
.default-portfolio-item .overlay-inner .link:hover,
.default-portfolio-item .overlay-inner h3 a:hover,
.featured-block .inner-box .lower-content .upper-box .rating,
.featured-block .inner-box .lower-content .upper-box h3 a:hover,
.featured-block .inner-box .lower-content .upper-box .location,
.default-section .news-column .inner-column .owl-nav .owl-prev:hover,
.default-section .news-column .inner-column .owl-nav .owl-next:hover,
.quality-block .inner-block .icon-box,
.footer-style-two .footer-widget h2,
.footer-style-two .links li a:hover,
.footer-style-two .links li a:before,
.services-block .inner-box h3 a:hover,
.document-list li:before,
.property-info-box .inner ul li .icon,
.fact-counter .column .inner .icon,
.testimonial-block-four .inner-block .lower-box .rating,
.testimonial-section-two .owl-nav .owl-prev:hover,
.testimonial-section-two .owl-nav .owl-next:hover,
.agents-section .owl-nav .owl-prev:hover,
.agents-section .owl-nav .owl-next:hover,
.list-style-two li .icon,
.social-icon-three li.follow,
.social-icon-three li a:hover,
.page-title .page-breadcrumb li a,
.sidebar .properties-posts .post a:hover,
.sidebar .properties-posts .post-info,
.list-style-three li:before,
.news-block-three .inner-box .lower-content .post-meta li .icon,
.property-detail .inner-box .upper-box .location,
.news-block-four .inner-box .content-column .inner-column .post-meta li .icon,
.property-block-three .inner-box .content-column h3 a:hover,
.property-block-three .inner-box .content-column .location,
.footer-style-two .post-widget .post a, .footer-style-two .post-widget .post a:hover,
.news-block-two .inner-box .lower-content .post-meta li .icon,
.testimonial-block-three .inner-box .author-info .author-inner .author-designation,
.testimonial-block-two .inner-box .author-info .author-inner .author-designation,
.gallery-section-two .filters .filter-tabs .filter.active,
.gallery-section-two .filters .filter-tabs .filter:hover,
.gallery-mixitup-section .filters .filter-tabs .filter.active,
.gallery-mixitup-section .filters .filter-tabs .filter:hover,
.sidebar .search-box .form-group button,
.blog-detail .inner-box .lower-content .post-meta li .icon,
.news-block-six .inner-box .lower-content .read-more,
.sidebar-page-container .comments-area .comment .comment-reply,
.news-block-six .inner-box .lower-content .post-meta li .icon,
.blog-detail .inner-box .lower-content .post-share-options .tags a:hover,
.news-block-five .inner-box .content-column .inner-column .post-meta li .icon{
    color:#0074D9;
}

/*Background Color*/
.scroll-to-top:hover,
.btn-style-one:hover,
.btn-style-three,
.btn-style-two,
.styled-pagination li.next a,
.sec-title .separator:after,
.header-top-one .top-right:before,
.main-menu .navigation > li:hover > a,
.main-menu .navigation > li.current > a,
.main-menu .navigation > li > ul > li > ul,
.main-menu .navigation > li > ul,
.main-slider .sales-box .inner-box .detail,
.main-footer .map-column .inner-column .map-info-box,
.main-footer .info-column .separator:after,
.ui-state-active, .ui-widget-content .ui-state-active,
.header-top-two .top-left .social-icon li a:hover,
.property-box .inner-box .outer-icon,
.property-search-form .search-btn:hover,
.quality-block .inner-block:hover .icon-box,
.social-icon-two li a:hover,
.footer-style-two .form-column .form-group input[type="submit"],
.footer-style-two .form-column .form-group button,
.property-documents-section .owl-dots .owl-dot:hover,
.property-documents-section .owl-dots .owl-dot.active,
.news-block-two .inner-box:hover .lower-content,
.sidebar .sidebar-title .separator:after,
.news-block-three .inner-box:hover .lower-content,
.sidebar .popular-tags a:hover,
.sidebar-page-container .group-title .separator:after,
.news-block-six .inner-box:hover .lower-content,
.news-block-five .inner-box:hover .content-column .inner-column,
.news-block-four .inner-box:hover .content-column .inner-column,
.news-section .owl-dots .owl-dot:hover, .news-section .owl-dots .owl-dot.active,
.testimonial-section .owl-dots .owl-dot:hover, .testimonial-section .owl-dots .owl-dot.active,
.featured-section .owl-dots .owl-dot:hover, .featured-section .owl-dots .owl-dot.active,
.property-tabs-section .property-search-tab .property-tabs .tab-btns .tab-btn:hover,
.property-tabs-section .property-search-tab .property-tabs .tab-btns .tab-btn.active-btn,
.featured-block .inner-box .image a.wishlist{
    background-color:#339933;
}


/*Border Color*/

.btn-style-one,
.main-slider,
.btn-style-two,
.btn-style-two:hover,
.btn-style-three,
.header-style-three,
.social-icon-two li a:hover,
.services-block .inner-box:hover,
.main-header .info-box .icon-box,
.property-search-form .search-btn:hover,
.ui-state-active, .ui-widget-content .ui-state-active,
.main-header .search-box-outer .dropdown-menu,
.main-header .search-panel input:focus,
.quality-block .inner-block:hover .icon-box,
.main-header .search-panel select:focus,
.main-footer .footer-bottom .footer-nav li,
.header-top-two .top-left .social-icon li a:hover,
.property-block-two .inner-box .content-column .text p.blockquote,
.default-section .news-column .inner-column .owl-nav .owl-prev:hover,
.default-section .news-column .inner-column .owl-nav .owl-next:hover,
.property-search-form .form-group .ui-selectmenu-button.ui-button:focus,
.testimonial-section-two .owl-nav .owl-prev:hover,
.testimonial-section-two .owl-nav .owl-next:hover,
.agents-section .owl-nav .owl-prev:hover,
.agents-section .owl-nav .owl-next:hover,
.default-form input[type="text"]:focus,
.default-form input[type="email"]:focus,
.default-form input[type="password"]:focus,
.default-form select:focus,
.archive-list li a:hover,
.default-form textarea:focus,
.team-form input[type="text"]:focus,
.team-form input[type="email"]:focus,
.team-form input[type="password"]:focus,
.team-form select:focus,
.property-detail .inner-box .text blockquote,
.team-form textarea:focus,
.popular-category-list li a:hover,
.news-block-six .inner-box:hover .lower-content,
.blog-detail .inner-box .lower-content .text blockquote,
.comment-form .form-group input[type="text"]:focus,
.comment-form .form-group input[type="password"]:focus,
.comment-form .form-group input[type="tel"]:focus,
.comment-form .form-group input[type="email"]:focus,
.comment-form .form-group select:focus,
.comment-form .form-group textarea:focus,
.contact-form input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form input[type="password"]:focus,
.contact-form select:focus,
.contact-form textarea:focus,
.map-section .google-map,
.property-tabs-section .property-search-tab .property-tabs .tab-btns .tab-btn{
    /* */
    border-color:#FFFFFF;
}

.featured-block .inner-box .image a.wishlist:before{
    border-bottom:12px solid #0074D9;
}

.featured-block .inner-box .image a.wishlist:after{
    border-top:12px solid #0074D9;
}

.main-slider .sales-box .inner-box .detail:before{
    border-bottom-color:#0074D9;
}

.property-box .inner-box .outer-icon:after{
    border-left-color:#0074D9;
}

/*RGBA Color Light*/

.house-block .inner-box .image .overlay-box .purchased{
    background-color:rgba(0,116,217,0.50);
}

/*RGBA Color Dark*/

.property-grid-section, .property-grid-section h2,  .property-grid-section table {
    font-family: 'Arial', 'Helvetica', sans-serif !important;
}

.property-block .inner-box .image .sale,
.featured-block .inner-box .image .sale,
.property-block-three .inner-box .image-column .image .sale{
    background-color:rgba(0,116,217,0.70);
}

.property-block .inner-box h3,  .property-block .inner-box h4 {
    font-family: 'Arial', 'Helvetica', sans-serif !important;
}

@media only screen and (max-width: 767px){

    .main-menu .navbar-header .navbar-toggle{
        border-color: white;
        background-color: #339933 !important;
    }

    .main-menu .navbar-header .navbar-toggle,
    .main-menu .navbar-collapse > .navigation,
    .main-menu .navbar-collapse > .navigation > li > ul,
    .main-menu .navbar-collapse > .navigation > li > ul > li > ul,
    .main-menu .navbar-collapse > .navigation > li > a,
    .main-menu .navbar-collapse > .navigation > li > ul > li > a,
    .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a,
    .main-menu .navbar-collapse > .navigation > li > a:hover,
    .main-menu .navbar-collapse > .navigation > li > a:active,
    .main-menu .navbar-collapse > .navigation > li > a:focus,
    .main-menu .navbar-collapse > .navigation > li:hover > a,
    .main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
    .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,
    .main-menu .navbar-collapse > .navigation > li.current > a,
    .main-menu .navbar-collapse > .navigation > li.current-menu-item > a,
    .header-style-two.inner-header .main-menu .navigation > li > a{
        background-color: white;
        color: black;
    }

    .property-tabs-section{
        padding-bottom: 0px;
    }

    .property-block {
        margin-bottom: 0px;
    }

    .property-block:last-child{
        margin-bottom: 10px;
    }

    .property-tabs-section .auto-container {
        position: static;
        max-width: 1200px;
        padding: 0px;
        margin: 0 auto;
    }

    .header-lower {
        background-color: #339933 !important;
    }
    /* Tamanho do menu no mobile */
    .main-menu .collapse {
        max-height: 400px;
    }

    .property-grid-section div:not(:first-child) .property-block {
        margin-top: 20px;
    }

}

.header-upper {
    background-color: #339933 !important;
}
.main-header {
    background-color: white !important;
}

.property-tabs-section .property-search-tab .property-tabs .tab-btns .tab-btn:hover,
.property-tabs-section .property-search-tab .property-tabs .tab-btns .tab-btn.active-btn {
    background-color: #f7f7f7 !important;
    color: black;
    font-weight: bold;
}

.property-tabs-section .property-search-tab .property-tabs .tab-btns .tab-btn {
    /*background-color: #ffff00 !important; */
    background-color: #339933 !important;
}

.property-block > .inner-box {
    background-color: #feff99;
    border: 10px solid #fff112;
}

.property-block.orange > .inner-box {
    background-color: #feff99;
    border: 10px solid #fe7a22;
}

.property-block > .inner-box > a > h3 {
    font-size: 16px !important;
    font-weight: bold;
    color: black;
}

.property-block > .inner-box > a > h4 {
    font-size: 14px;
    color: black;
}

.property-tabs-section .inner-section{
    position:relative;
    margin-top: 20px;
}

.property-search-form .form-group{
    margin-bottom: 20px;
}

.property-tabs-section .property-search-tab .property-tabs .tab-btns .tab-btn{
    margin-right: 10px;
    padding: 5px 15px 4px !important;
    border-bottom:0px;
}

.property-tabs-section .property-search-tab .property-tabs .tabs-content{
    padding: 10px 10px 20px;
}

.btn-servicos, .btn-servicos a, .btn-servicos > div > a {
    color: white !important;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
}

.btn-servicos, .btn-servicos a:hover, .btn-servicos > div > a:hover {
    color: yellow !important;
}

.counter-section h1 {
    position:relative;
    color:#ffffff;
    font-size:30px;
    font-weight:800;
    line-height:1.4em;
}

.counter-section h4 {
    position:relative;
    color:#acbcbc;
    font-weight:500;
}

.counter-section .title-column .inner-column:before{
    border:0;
}

.footer-style-two .footer-widget h2{
    position:relative;
    font-size:22px;
    font-weight:600;
    color:#ffff66;
    padding-bottom:0;
    margin-bottom:0;
}

.footer-style-two .touch-widget .text{
    position:relative;
    color:#f5f5f5;
    font-size:16px;
    line-height:1.8em;
}

.footer-style-two .footer-widget h2:after{
    position:absolute;
    content:'';
    left:0px;
    bottom:0px;
    width:0px;
    height:0;
}

.footer-style-two .links li a{
    position:relative;
    color:#ffffff;
    color:#f5f5f5;
    font-size:16px;
    font-weight:400;
    padding-left:25px;
    transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -webkit-transition:all 0.3s ease;
    -ms-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
}

.footer-style-two .links li a:before{
    position:absolute;
    content:'\f105';
    left:0px;
    top:1px;
    color:#ffff66;
    line-height:1em;
    font-family: 'FontAwesome';
}

.footer-style-two .links li a:hover{
    color:#ffff66;
}

.main-menu .navigation > li > a{
    position:relative;
    display:block;
    padding:12px 13px 20px;
    color: black;
    text-align:center;
    line-height:30px;
    letter-spacing:0px;
    font-weight:500;
    font-size:15px;
    text-transform:uppercase;
    opacity:1;
    -webkit-transition:all 300ms ease;
    -ms-transition:all 300ms ease;
    -o-transition:all 300ms ease;
    -moz-transition:all 300ms ease;
    transition:all 300ms ease;
}

.header-style-three .main-menu .navigation > li:hover > a,
.header-style-three .main-menu .navigation > li.current > a{
    background-color: #ffff00;
    color:#1a1d1f !important;
    font-weight:700;
}

.property-search-form .search-btn{
    position: relative;
    width:100%;
    line-height: 23px;
    padding:9px 12px;
    color: #ffffff;
    text-align: center;
    font-size: 12px;
    font-weight: 600;
    background: #ff6600;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: 1px solid #ff6600;
    font-family: 'Raleway', sans-serif;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
}

.header-style-three{
    border-top:0px;
}

.property-search-form input[type="text"],
.property-search-form input[type="text"][class="money"],
.property-search-form input[type="email"],
.property-search-form input[type="password"],
.property-search-form select,
.property-search-form textarea {
    display:block;
    width:100% !important;
    height:30px;
    font-size:16px;
    color:#848484;
    line-height:45px;
    padding:10px 10px;
    font-weight:300;
    background-color: white !important;
    border:1px solid #aaaaaa !important;
    transition:all 500ms ease;
    -webkit-transition:all 500ms ease;
    -ms-transition:all 500ms ease;
    -o-transition:all 500ms ease;
}

.property-grid-section{
    position:relative;
    padding:0px 0px 0px;
}

.styled-pagination li.next a{
    min-width:75px;
    font-weight:400;
    color: black;
    background-color: yellow;
}

.table-imovel {
    font-family: 'Raleway', sans-serif !important;
}
.table-imovel tbody tr:nth-child(even) {
    background-color: #f8f8f8;
}

.table-imovel tbody tr td.header {
    color: black;
    font-weight: bolder;
}

.table-imovel tbody tr td.body {
    color: #c95230;
    font-weight: bolder;
}

.default-form input[type="text"],
.default-form input[type="email"],
.default-form input[type="password"],
.default-form select,
.default-form textarea{
    background:#FFFF99 !important;
    color:#000000;
    border:2px solid #cccccc;
}

.property-block > .inner-box > .image {
    max-height: 270px !important;
    width: auto !important;
    overflow-y: hidden !important;
}

.main-footer .widgets-section{
    position:relative;
    padding: 50px 0px 15px;
}

.map-column .default-form .form-group label {
    color: white;
}

.map-column .default-form .form-group{
    position:relative;
    margin-bottom: 5px;
}

.map-column .default-form input[type="text"],
.map-column .default-form input[type="email"],
.map-column .default-form input[type="password"],
.map-column .default-form select,
.map-column .default-form textarea{
    display:block;
    width:100%;
    line-height:25px;
    height:35px;
    font-size:14px;
    padding:8px 8px;
    transition:all 500ms ease;
    -webkit-transition:all 500ms ease;
    -ms-transition:all 500ms ease;
    -o-transition:all 500ms ease;
    font-family: 'Yantramanav', sans-serif;
}

.partners li {
    display: inline;
}

.partners li img {
    margin-bottom: 5px;
}

.property-grid-section .info-column h2{
    position:relative;
    color:#ffffff;
    font-weight:700;
    font-size:36px;
    line-height:1.2em;
    padding-bottom:20px;
}

.property-grid-section .info-column .separator{
    position:relative;
    width:50px;
    height:4px;
}

.property-grid-section .info-column .separator:before{
    position:absolute;
    content:'';
    left:0px;
    top:0px;
    width:25px;
    height:4px;
    background-color:#ffffff;
}

.property-grid-section .info-column .separator:after{
    position:absolute;
    content:'';
    right:0px;
    top:0px;
    width:25px;
    height:4px;
    background-color:#71b100;
}

.fa-instagram {
    color: #517fa4;
}

.fa-facebook, .fa-facebook-square {
    color: #3b5998
}

.social-icon-two li a {
    color: black;
    background-color: white;
    width: 50px;
    height: 50px;
    line-height: 65px;
}
.social-icon-two li a:hover {
    background-color: #fff112 ;
    border-color: #fff112 ;
    color: black;
}

.scroll-to-top {
    position: fixed;
    bottom: 85px;
    right: 15px;
    width: 60px;
    height: 60px;
    color: #ffffff;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 60px;
    text-align: center;
    z-index: 100;
    cursor: pointer;
    background: #444444;
    display: none;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.whats {
    position: fixed;
    bottom: 15px;
    right: 15px;
    width: 60px;
    height: 60px;
    color: #ffffff;
    font-size: 30px;
    text-transform: uppercase;
    line-height: 70px;
    text-align: center;
    z-index: 100;
    cursor: pointer;
    background-color: #444444;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.what:hover {
    background-color: #339933;
}

ul.marcadores_servicos, ul.marcadores_servicos > li  {
    list-style-type: square !important;
    margin-left: 20px;
}

.auto-container {
    position: static;
    max-width: 1300px;
    padding: 0px 15px;
    margin: 0 auto;
}

.main-header .header-upper .upper-right {
    position: relative;
    padding-top: 50px;
}

.main-header .info-box {
    position: relative;
    float: left;
    margin-left: 90px;
    font-size: 13px;
    color: #777777;
    text-align: left;
    padding: 0px 0px 0px 60px;
}

.styled-pagination li a {
    background: #393;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    float: none;
    width: 90%;
}
.select2-container .select2-selection--multiple .select2-selection__rendered {
    white-space: normal;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: solid #aaa 1px;
}

.select2-container .select2-selection--multiple .select2-selection__rendered {
    display: block;
}

.select2-search__field {
    font-family: 'Raleway', sans-serif;
    line-height: 28px;
    height: 28px;
}

.property-block .inner-box a {
    font-family: 'Arial', 'Helvetica', sans-serif !important;
    color: black;
}

div.titulo {
    font-size: 16px;
    text-align: center;
    font-weight: bold;
}
